.sf-menu {position:absolute; top:108px; left:320px; width:714px; height:32px; padding:6px 0 0 6px; z-index:3; background:url(/game/images/nav-bg.png) 0 0 no-repeat;}
.sf-menu[name="game"] {position:absolute; top:50px; left:0px; width:990px; height:32px; padding:6px 0 0 6px; left-padding:5px; z-index:3; background:url(/game/images/nav-bg_game.png) 0 0 repeat;}
.sf-menu > li {float:left; margin:0; position:relative;}
.sf-menu > li > a {display:block; font-size:14px; line-height:17px; color:#101113; font-weight:700; font-style:normal; text-transform:uppercase; text-decoration:none;}
.sf-menu[name="game"] > li > a {display:block; font-size:12px; line-height:17px; color:#101113; font-weight:700; font-style:normal; text-transform:uppercase; text-decoration:none; }
.sf-menu > li > a strong {display:inline-block; padding:0 13px 0 6px;}
.sf-menu > li > a strong strong {padding:4px 5px 11px 4px; cursor:pointer;}
.sf-menu li a:hover, .sf-menu li.sfHover a, .sf-menu li a.current {background:url(/game/images/menu-left.png) 0 0 no-repeat; color:#f4f4f4;}
.sf-menu li a:hover strong, .sf-menu li.sfHover a strong, .sf-menu li a.current strong {background:url(/game/images/menu-right.png) right 0 no-repeat;}
.sf-menu li a:hover strong strong, .sf-menu li.sfHover a strong strong, .sf-menu li a.current strong strong {background:url(/game/images/menu-tail.png) 0 0 repeat-x;}

/***********************submenu***********************/
.sf-menu ul {display:none; border-radius:0 0 4px 4px;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {position:absolute; left:11px; top:32px; width:149px; padding:10px 20px 9px 18px; background:url(/game/images/submenu-tail.gif) 0 0 repeat-x #1a1a1b; z-index:99; }
.sf-menu ul li {width:100%; position:relative; background:url(/game/images/submenu-spacer.gif) 0 bottom repeat-x;}
.sf-menu ul li.last-item {background:none;}
.sf-menu li:hover li a, .sf-menu li.sfHover li a {display:inline-block; font-size:12px; line-height:15px; color:#DDD; text-decoration:none; position:relative; padding:6px 0 9px 24px; background:url(/game/images/submenu-marker.gif) 1px 8px no-repeat; font-family:Arial, Helvetica, sans-serif;}
.sf-menu li li a:hover, .sf-menu li li.sfHover a {background:url(/game/images/submenu-marker2.gif) 1px 8px no-repeat; color:red;}

/***********************submenu2***********************/
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left:145px; top:0px;}
.sf-menu li li.sfHover li a {display:block; font-size:14px; line-height:34px; color:red; font-weight:400; text-decoration:none; position:relative; background:url(/game/images/submenu-left.png) left 0 no-repeat;}
.sf-menu li li.sfHover li a strong {display:inline-block; font-weight:400; padding:0 11px; background:url(/game/images/submenu-right.png) right 0 no-repeat;}
.sf-menu li li.sfHover li a strong strong {padding:0 0 1px 8px; width:114px; background:url(/game/images/submenu-tail.png) 0 0 repeat-x; cursor:pointer;}
.sf-menu li li.sfHover li a:hover {background:url(/game/images/submenu-left.png) 0 bottom no-repeat; color:#fff;}
.sf-menu li li.sfHover li a:hover strong {background:url(/game/images/submenu-right.png) right bottom no-repeat;}
.sf-menu li li.sfHover li a:hover strong strong {background:url(/game/images/submenu-tail.png) 0 bottom repeat-x;}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {outline:0;}